/*     39524 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__39524__ {position:relative;height:100%;}
.pm-slide_img__39524__ {width:100%;height:100%;}
.pm-slide_img__39524__ .owl-stage-outer {height:100%;}
.pm-slide_img__39524__ .owl-stage {height:100%;}
.pm-slide_img__39524__ .owl-item {height:100%;}
.pm-slide_img__39524__ a {display:block;position:relative;border:none}
.pm-slide_img__39524__ a img {border:none}
.pm-slide_img__39524__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__39524__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__39524__ .item img {vertical-align:top}
.pm-slide_img__39524__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__39524__.build_edit_mode .item {display:none}
.pm-slide_img__39524__.build_edit_mode .item img {width:100%}
.pm-slide_img__39524__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__39524__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__39524__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__39524__ .caption {display:table-cell;padding-bottom:10%;vertical-align:middle;}
.pm-slide_caption__39524__ .caption .subject {display:block;font-size:24px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__39524__ .caption .exp_text {display:none;margin-top:10px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}

.pm-slide_nav__39524__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__39524__.disabled {display:none;}
.pm-slide_nav__39524__ [class*='owl-'] {display:inline-block;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_nav__39524__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#ffffff;}
.pm-slide_nav__39524__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;opacity:.5;}
.pm-slide_nav__39524__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__39524__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__39524__ .owl-next:before {content:'\e601'}
.pm-slide_nav__39524__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__39524__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__39524__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__39524__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ffffff;-webkit-backface-visibility:visible;}
.pm-slide_dots__39524__ .owl-dot.active, .pm-slide_dots__39524__ .owl-dot:hover {background:#964a3c;}
.pm-slide_dots__39524__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__39524__.empty__39524__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__39524__ {padding:0 8%;}
	.pm-slide_caption__39524__ .caption_inner {max-width:400px;}
	.pm-slide_caption__39524__ .caption {padding-bottom:12%;}
	.pm-slide_caption__39524__ .caption .subject {font-size:28px;}
	.pm-slide_caption__39524__ .caption .exp_text {display:block;margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__39524__ {margin-top:30px;}
	.pm-slide_dots__39524__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__39524__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__39524__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__39524__ .caption .exp_text {margin-top:15px;font-size:16px;color:#ffffff;}

	.pm-slide_nav__39524__ {margin-top:45px;}
	.pm-slide_nav__39524__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__39524__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__39524__ {margin-top:70px;}
	.pm-slide_dots__39524__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__39524__ {padding:0;}
	.pm-slide_caption__39524__ .caption_inner {max-width:450px;}
	.pm-slide_caption__39524__ .caption .subject {font-size:54px;}
	.pm-slide_caption__39524__ .caption .exp_text {margin-top:30px;font-size:20px;}

	.pm-slide_nav__39524__ {margin-top:60px;}
	.pm-slide_nav__39524__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__39524__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__39524__ {margin-top:100px;}
}

/*     120994 : BLANK 컨텐츠      */
.blank__120994__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__120994__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__120994__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (min-width:768px){
	.blank__120994__ {height:0px}
}
@media (min-width:1024px){
	.blank__120994__ {height:0px}
}

/*     120999 : 타이틀 텍스트      */
.title__120999__ {font-size:0}
.title__120999__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__120999__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__120999__.style_top p {padding-top:10px}
.title__120999__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__120999__.style_right p {padding-right:14px}
.title__120999__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__120999__.style_bottom p {padding-bottom:12px}
.title__120999__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__120999__.style_left p {padding-left:14px}
.title__120999__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__120999__.style_circle1 p {padding-left:18px}
.title__120999__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__120999__.style_circle2 p {padding-left:18px}
.title__120999__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__120999__ p {font-size:24px}
	.title__120999__.style_top p:before {width:24px}
	.title__120999__.style_right p:before {height:24px}
	.title__120999__.style_bottom p:before {width:24px}
	.title__120999__.style_left p:before {height:24px}
}

/*     121000 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__121000__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__121000__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__121000__ ul li:first-child {margin-top:0}
.text_list__121000__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__121000__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__121000__ ul li p {
	display:table-cell;font-weight:bold;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__121000__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__121000__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__121000__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__121000__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__121000__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__121000__ ul li {font-size:15px}
}

/*     120998 : 최근 게시글 - 목록형      */
.pm-board_list__120998__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__120998__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__120998__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__120998__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__120998__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__120998__ .comment {font-weight:normal;color:#888}
.pm-board_list__120998__ .new_icon {margin-left:5px}
.pm-board_list__120998__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__120998__.date_show ul li a {padding-right:80px}
.pm-board_list__120998__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__120998__ ul li a {line-height:45px}
}

/*     38786 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__38786__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #964a3c;border-radius:4px;background:#964a3c;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__38786__ a span {display:inline-block;position:relative}
.icon_button__38786__.style_line a {background:transparent;color:#964a3c}

.icon_button__38786__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__38786__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__38786__ a {font-size:20px}
}

